@charset "utf-8";
/* CSS Document */

/*---1. default reset css---*/
/*---2. default font-size,font-family,font-color,line-height,bgcolor---*/
/*---3. Wrappers(containers)---*/
/*---4. Container Fonts---*/
/*---5. TopHeader css---*/
/*---6. Header---*/
/*---7. Footer css---*/
	/*---7.1 social icons---*/
	/*---7.2 FooterLinks,copy,developedby---*/
/*---8. contact map---*/
/*---9. grop ClearBoth---*/



/*---1. default reset css---*/
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol {
	list-style: decimal;
	margin-left: 30px;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */


/*---2.default font-size,font-family,font-color,line-height,bgcolor---*/

body {
	background: #fff;
	font-family: 'montserratlight';
	color: #424143;
	font-size: 16px !important;
	line-height: 26px;
	overflow-x: hidden;
}
/*---3. Wrappers(containers)---*/
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width: 1200px;
}
.TopMainWrapper {
	width: 1200px;
	margin: 0 auto;
}
.IdxContainWrapper {
	width: 1100px;
	margin: 0 auto;
	padding: 40px 0;
}
.InnerContainWrapper {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
/*---4.Container Fonts---*/

.InnerContainWrapper h1 {
	font-size: 30px;
	font-weight: normal;
	line-height: 40px
}
.InnerContainWrapper h2 {
	font-size: 28px;
	font-weight: normal;
	line-height: 40px;
}
.InnerContainWrapper h3 {
	font-size: 24px;
	font-weight: normal;
	line-height: 34px;
}
.InnerContainWrapper h4 {
	font-size: 22px;
	font-weight: normal;
	line-height: 34px;
}
.InnerContainWrapper h5 {
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
}
.InnerContainWrapper h6 {
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
}
/*---5. TopHeader css---*/
#my-video {
	width: 100%;
	height: auto;
	max-width: 100%;
	display: block;
}
.Logo {
	float: left;
	width: 218px;
	padding: 0;
	box-sizing: border-box;
}
.LogoCenter {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -109px;
	z-index: 100;
	width: 218px;
}
.Logo a, .LogoCenter a {
	display: block;
	width: 217px;
	height: 11px;
	background: url(../images/imgs/ugly-mug-logo-orange.png) no-repeat left top;
	text-indent: -999999px;
	background-size: 100%;
}
.Logo.OrangeLogo a {
	background: url(../images/imgs/ugly-mug-logo-orange.png) no-repeat left top;
}
.TopMainRight {
	float: right;
}
.PhoneImg {
	color: #333333;
	font-size: 24px;
	line-height: 34px;
	font-family: 'latobold';
	letter-spacing: 1px;
	float: right;
	padding: 8px 0px;
}
.PhoneImg i {
	width: 18px;
	height: 18px;
	background-color: transparent;
	border: 2px solid #910d0d;
	color: #910d0d;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	vertical-align: top;
	margin: 6px 3px 0px 0px;
}
.PhoneImg a, .PhoneImg a:hover {
	color: #333;
}
/*   Nav   */
.FParagraph1 p:last-child {
	margin-bottom: 0px;
}
.Table {
	display: table;
	margin: 0px auto;
	width: 100%;
}
.Cell {
	display: table-cell;
	vertical-align: middle;
}
/*---6. Header---*/

.Header {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 180px;
	z-index: 11;
}
.Header h1 {
	font-family: 'BebasRegular';
	font-size: 80px;
	line-height: 90px;
	text-transform: uppercase;
	color: #fff;
	padding-top: 5px;
	margin-left: -3px;
}
.Header .SepLine {
	border-bottom: 1px solid #fff;
	width: 260px;
	margin: 10px 0px;
	text-align: left;
}
.IdxHeaderBg .LearnMoreLink {
	position: absolute;
	width: 100%;
	bottom: 70px;
	text-align: center;
	font-family: 'latoregular';
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	color: #fff;
}
.IdxHeaderBg .LearnMoreLink a {
	color: #fff;
	display: inline-block;
	transition: all ease-in 0.3s;
}
.IdxHeaderBg .LearnMoreLink a:hover {
	color: #f6b405;
}
.IdxHeaderBg .LearnMoreLink .Icon i {
	font-size: 30px;
}
.DownArrow {
	background: url(../images/arrow1.png) no-repeat center;
	height: 49px;
	width: 49px;
	position: absolute;
	bottom: 20px;
	left: 0px;
	right: 0px;
	margin-left: auto;
	margin-right: auto;
}
/*---7. Footer css---*/

.FooterWrap .InnerContainWrapper {
	padding: 20px 0px;
}
.FooterWrap .Col {
	display: inline-block;
	vertical-align: middle;
}
.FooterWrap .FooterCol1.Col {
	width: 17%;
	margin-right: 30px;
}
.FooterWrap .FooterCol2.Col {
	width: 41%;
}
.FooterWrap .FooterCol3.Col {
	width: 18%;
}
.FooterWrap .FooterCol4.Col {
	width: 20%;
	text-align: center;
}
.FooterWrap .Phone {
	color: #828282;
	font-size: 14px;
	line-height: 24px;
	font-family: 'the_marmaladebold';
}
.FooterWrap .Phone a {
	color: #828282;
}
.FooterWrap .Phone a:hover {
	color: #cc5a27;
}
.FooterWrap .Phone i {
	margin: 0 15px 0 0;
}
.FooterWrap .Email {
	font-family: 'the_marmaladebold';
	font-size: 9px;
	text-transform: uppercase;
	color: #828282;
	line-height: 12px;
	display: inline-block;
	margin-top: 20px;
}
.FooterWrap .Email a {
	color: #828282;
	display: block;
	padding: 16px 21px;
	box-sizing: border-box;
	border: 1px solid #828282;
	background-color: transparent;
	transition: all ease-in 0.3s;
}
.FooterWrap .Email a:hover {
	color: #fff;
	border: 1px solid #cc5a27;
	background-color: #cc5a27;
}
.FooterLogo {
	line-height: 0;
}
.FooterLogo img {
	max-width: 100%;
}
/*---7.1 social icons---*/
.FSocialIcon {
	margin: 0 auto;
}
.FSocialIcon li {
	background-image: none;
	padding: 0px;
	margin: 0px 0px;
	display: inline-block;
	vertical-align: top;
}
.FSocialIcon .fa-stack {
	width: 25px;
	height: 25px;
	line-height: 25px;
}
.FSocialIcon .fa-stack-2x {
	font-size: 25px;
	top: 0px;
}
.FSocialIcon .fa-stack-1x {
	top: 2px;
}
.FSocialIcon .fa-lg {
	font-size: 15px;
	line-height: 21px;
}
.FSocialIcon a {
	color: #828282;
	transition: all ease 0.5s;
}
.FSocialIcon a:hover {
	color: #cc5a27;
}
.FSocialIcon a .fa-inverse {
	color: #fff;
}
.FSocialIcon a:hover .fa-inverse {
	color: #fff;
}
/*---7.2 FooterLinks,copy,developedby---*/

.FooterLink li, .copy, .DevelopedBy {
	display: block;
	margin: 0px;
	padding: 0px 0px;
	background-image: none;
	font-size: 10px;
	line-height: 15px;
	color: #828282;
	font-family: 'the_marmaladebold';
	letter-spacing: 0px;
	text-transform: uppercase;
}
.FooterLink ul {
	display: inline-block;
	vertical-align: top;
	width: 43%;
	padding-right: 10px;
	box-sizing: border-box;
}
.FooterWrap .FooterCol2.Col ul:first-child {
	padding-left: 40px;
}
.FooterLink li {
	background-image: none !important;
	margin-bottom: 15px;
}
.FooterLink li:last-child {
	margin-bottom: 0px;
}
/*.FooterLink li+li{
	border-left:1px solid #333;	
}*/
.FooterLink li a {
	color: #828282;
}
.FooterLink li a:hover {
	color: #cc5a27;
}
.copy, .DevelopedBy {
	font-family: 'montserratregular';
	display: block;
	font-size: 11px;
	line-height: 20px;
	margin: 10px 0;
	letter-spacing: 1px;
}
.copy a {
	color: #828282 !important;
}
.copy a:hover {
	color: #cc5a27 !important;
}
/*.copy br {
	display: none;
}*/
.DevelopedBy i {
	vertical-align: middle;
	margin-left: 8px;
}
.DevelopedBy i img {
	vertical-align: middle;
}
/*---8. contact map---*/
.ContactMap img, .ContactMap iframe {
	width: 100%;
	margin: 0px auto -9px;
}
.ContactMap img {
	max-width: 100%;
	margin-bottom: -10px;
}
.FullWidth {
	float: none;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.TwoColBlock li, .ThreeColBlock li {
	display: inline-block;
	vertical-align: top;
	width: 49.5%;
}
.ThreeColBlock li {
	width: 32.5%;
}
.TwoColBlock li .Col, .ThreeColBlock li .Col {
	width: 94%;
	margin: 0 auto;
}
/** index start **/
#headerVideo {
	position: relative;
	right: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
 background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	z-index: 3;
}
h1.Title {
	font-family: 'BebasRegular';
	font-size: 80px;
	line-height: 90px;
	text-transform: uppercase;
	padding-top: 5px;
	overflow: visible !important;
}
h2.Title {
	font-family: 'BebasRegular';
	font-size: 50px;
	line-height: 60px;
	text-transform: uppercase;
	padding-top: 7px;
}
div#section1, div#section2, div#section3, div#section4 {
	min-height: 640px;
	background-repeat: no-repeat;
	background-size: contain;
	display: table;
	width: 100%;
	transition: ease-in-out 1s;
	cursor: pointer;
}
.ServiceOddWrap {
	background-position: bottom right;
}
.ServiceEvenWrap {
	background-position: bottom left;
}
/*.IdxServiceWrap .Wrapper, .LetsTalkWrap .Wrapper {
	display: table-cell;
	vertical-align: middle;
}*/
.ServiceOddWrap .ContentWrap {
	float: left;
	width: 28%;
	padding-left: 45px;
	box-sizing: border-box;
}
.ServiceEvenWrap .ContentWrap {
	float: right;
	width: 42%;
	padding-right: 45px;
	box-sizing: border-box;
	text-align: right;
}
.ServiceOddWrap .ContentWrap h1.Title {
	margin-left: -4px;
}
.ServiceEvenWrap .ContentWrap h1.Title {
	margin-right: -3px;
}
.ServiceOddWrap .ContentWrap .Desc, .ServiceEvenWrap .ContentWrap .Desc {
	overflow: visible !important;
}
.IdxWebsitDesignService .ContentWrap, .IdxVisualService .ContentWrap, .IdxGeneralMarketingService .ContentWrap {
	color: #fff;
}
.IdxServiceWrap .SepLine {
	border-bottom: 1px solid #fff;
	width: 230px;
	margin: 10px 0px 20px;
	text-align: left;
}
.ServiceEvenWrap .ContentWrap .SepLine {
	margin: 10px 0px 20px auto;
	text-align: right;
}
.IdxSocialMediaService h1.Title {
	color: #49b6d7;
}
.IdxSocialMediaService .SepLine {
	border-bottom: 1px solid #424143;
}
.IdxTestimonialsSliderWrap {
	text-align: center;
	display: table;
	width: 100%;
}
.IdxTestimonialsSliderWrap .Wrapper {
	display: table-cell;
	vertical-align: middle;
}
.IdxTestimonialsSliderWrap .InnerContainWrapper {
	padding: 20px 0px 30px;
}
.IdxTestimonialsSliderWrap h1.Title {
	margin-bottom: 22px;
	color: #e84b5e;
}
.IdxTestimonialsSliderWrap li .Col {
	width: 94%;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.TabInfoWrap .Col {
	width: 70%;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
/*.IdxTestimonialsSliderWrap li .Col:before, .IdxTestimonialsSliderWrap li .Col:after,*/ .TabInfoWrap .Col:before, .TabInfoWrap .Col:after {
	content: ' ';
	background-color: #424143;
	height: 1px;
	width: 120px;
	position: absolute;
	left: 50%;
	margin-left: -60px;
	top: 0px;
}
.IdxTestimonialsSliderWrap li .Col:after, .TabInfoWrap .Col:after {
	top: auto;
	bottom: 0px;
}
.IdxTestimonialsSliderWrap li .Col .PaddingWrapper, .TabInfoWrap .Col .PaddingWrapper {
	padding: 35px 0 20px;
	box-sizing: border-box;
}
.IdxTestimonialsSliderWrap li .ImgWrap, .TabInfoWrap .Image {
	margin-top: 40px;
	line-height: 0;
}
/*.IdxTestimonialsSliderWrap li .ImgWrap img,*/ .TabInfoWrap .Image img {
	max-width: 100%;
	border-radius: 50%;
}
.IdxTestimonialsSliderWrap li .Name, .TabInfoWrap .Name {
	font-family: 'BebasRegular';
	color: #424143;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
	margin: 50px 0 5px;
}
.IdxTestimonialsSliderWrap li .SubName, .TabInfoWrap .SubName {
	font-size: 12px;
	line-height: 18px;
}
.IdxTestimonialsSliderWrap .TrnsBtn {
	margin-top: 10px; /*45px*/
}
.IdxTestimonialsSliderWrap .TrnsBtn a:hover {
	background-color: #e84b5e;
	border: 1px solid #e84b5e;
	color: #fff;
}
.LetsTalkWrap, div#section6 {
	min-height: 599px;
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
	display: table;
	width: 100%;
	color: #fff;
	transition: ease-in-out 1s;
}
.LetsTalkWrap .ContentWrap {
	float: right;
	width: 54%;
	padding-right: 40px;
	box-sizing: border-box;
	text-align: right;
	position: relative;
}
.LetsTalkWrap .ContentWrap h1.Title {
	/*position: absolute;
	top: -30px;
	right: 40px;*/
	margin-right: -3px;
}
.LetsTalkWrap .ContentWrap h2.Title {
	padding-top: 50px; /* 280px Roy */
	margin-right: -2px;
}
.LetsTalkWrap h5 {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	margin-bottom: 20px;
}
.LetsTalkWrap .TransWhiteBtn {
	margin-top: 50px;
}
.LetsTalkWrap .TransWhiteBtn a {
	color: #fff;
}
footer#section7, footer#section7 .fp-tableCell {
	height: 188px !important;
	display: block !important;
}
/** index end **/

/** contact-us **/
.TopHeader.ContactTopHeader #navigation a, .HomeTop #navigation a {
	color: #424143;
}
.TopHeader.ContactTopHeader #navigation a:hover, .HomeTop #navigation a:hover {
	color: #cc5a27;
}
.ContactHeaderWrap .InnerContainWrapper {
	width: 1020px;
	padding: 120px 0px 40px;
}
.ContactHeaderWrap .HelloText {
	font-family: 'BebasRegular';
	text-align: center;
	font-size: 200px;
	line-height: 200px;
	text-transform: uppercase;
	letter-spacing: -25px;
}
.LetsDoWrap {
	position: relative;
	margin: 70px 0px 10px;
}
.LetsDoWrap .ImgWrap {
	float: right;
	position: absolute;
	right: -70px;
	top: -80px;
	z-index: -1;
}
.LetsDoWrap .ImgWrap img {
	margin-bottom: -7px;
	max-width: 100%;
}
.LetsDoWrap .TextWrap {
	font-family: 'BebasRegular';
	float: left;
	color: #4a423e;
	font-size: 70px;
	line-height: 85px;
	width: 50%;
	text-transform: uppercase;
	display: table;
	padding-top: 11px;
}
.LetsDoWrap .TextWrap > div {
	display: table-cell;
	vertical-align: middle;
}
.ContactFormWrap h5 {
	font-family: 'montserratlight';
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 65px;
}
.FormWrapper {
	width: 945px;
	margin: 0 auto;
}
.FormWrapper .FormText {
	font-family: 'montserratextralight';
	font-size: 20px;
	line-height: 30px;
	color: #424143;
	text-align: left;
}
.FormWrapper .InputCol {
	text-align: center;
	margin: 10px 20px;
	display: inline-block;
	vertical-align: middle;
	width: auto;
}
.FormWrapper .InputCol input, .FormWrapper .InputCol select {
	text-align: center;
}
.FormWrapper .InputCol select {
	padding: 9px 45px;
}
.ContactFormWrap .BtnWrap, .WebDesignFormWrap .BtnWrap {
	text-align: center;
	margin-top: 30px;
}
.ContactInfoWrap {
	margin: 0px 6px;
}
.ContactInfoWrap .InfoCol {
	float: left;
	width: 32.4%;
	margin: 6px;
	text-align: center;
	display: table;
	min-height: 556px;
}
.ContactInfoWrap .InfoCol .PaddingWrapper {
	padding: 70px 30px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
.ContactInfoWrap .InfoCol a {
	display: block;
	transition: all ease-in-out 0.5s;
}
.ContactInfoWrap .InfoCol a:hover {
	transform: scale(0.9);
}
.ContactInfoWrap .InfoCol .Text {
	font-family: 'BebasRegular';
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
	color: #fff;
}
.ContactInfoWrap .InfoCol.Phone .Text {
	font-size: 38px;
	line-height: 48px;
	display: table;
	width: 100%;
}
.ContactInfoWrap .InfoCol.Phone .Text > div {
	display: table-cell;
	vertical-align: middle;
}
.ContactInfoWrap .InfoCol .Text a {
	color: #fff;
}
.ContactInfoWrap .InfoCol .IconWrap {
	margin-bottom: 30px;
}
.ContactFSocialIcon.FSocialIcon {
	text-align: center;
}
.ContactFSocialIcon.FSocialIcon .InnerContainWrapper {
	padding: 40px 0px 10px;
}
.ContactFSocialIcon.FSocialIcon li {
	margin: 0px 30px;
}
.ContactFSocialIcon.FSocialIcon .fa-stack {
	width: 80px;
	height: 80px;
	line-height: 80px;
}
.ContactFSocialIcon.FSocialIcon .fa-lg {
	font-size: 32px;
	line-height: 79px;
}
.ContactFSocialIcon.FSocialIcon .fa-stack-2x {
	font-size: 80px;
}
.ContactFSocialIcon.FSocialIcon .SocialIcon1 a {
	color: #4ebedf;
}
.ContactFSocialIcon.FSocialIcon .SocialIcon2 a {
	color: #e84b5e;
}
.ContactFSocialIcon.FSocialIcon .SocialIcon3 a {
	color: #fccc34;
}
.ContactFSocialIcon.FSocialIcon .SocialIcon4 a {
	color: #cc5a27;
}
.ContactFSocialIcon.FSocialIcon .SocialIcon5 a {
	color: #424143;
}
.ContactFSocialIcon.FSocialIcon a {
	transition: all ease 0.5s;
}
.ContactFSocialIcon.FSocialIcon a:hover {
	color: #000 !important;
}
.ContactFSocialIcon.FSocialIcon a .fa-inverse {
	transition: all ease 0.5s;
}
.ContactFSocialIcon.FSocialIcon a:hover .fa-inverse {
	transform: scale(1.2);
}
/** contact-us end **/


/** client-development-specialist **/
.PositionsCategoriesWrap {
	text-align: center;
	margin-top: 60px;
}
.PositionsCategoriesWrap .GraySepLine {
	margin: 20px auto 30px;
}
.FaqListWrap .IdxContainWrapper {
	padding: 15px 0;
}
.FaqListWrap .FaqWrap {
	margin-bottom: 15px;
}
.FaqListWrap .FaqWrap:last-child {
	margin-bottom: 0px;
}
.FaqListWrap .PrimaryDutiesListWrap {
	margin-bottom: 30px;
}
.FaqListWrap .PrimaryDutiesListWrap:last-child {
	margin-bottom: 0px;
}
ul.Bullet1 li {
	background-image: url(../images/icons/bullet1.png);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding: 1px 0px;
	padding-left: 25px;
	margin-bottom: 5px;
}
ul.Bullet1 li:last-child {
	margin-bottom: 0px;
}
ul.Bullet2 li {
	background-image: url(../images/icons/bullet2.png);
	background-position: 0px 11px;
	background-repeat: no-repeat;
	padding: 1px 0px;
	padding-left: 15px;
}
.FaqListWrap .PrimaryDutiesListWrap h5 {
	color: #cc5a27;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	font-family: 'montserratbold';
	text-transform: uppercase;
}
/** client-development-specialist end **/

/** apply-now **/
.ApplyNowWrap .IdxContainWrapper {
	padding: 0px 0px 40px;
}
/** apply-now end **/

.HideImg, .ResImg {
	display: none;
}
.MaxWidth100 {
	max-width: 100%;
}
/*---9. grop ClearBoth---*/
.group:after {
	content: "";
	display: table;
	clear: both;
}
.ClearBoth {
	clear: both;
	min-height: 1px;
}

@media only screen and (max-width: 1280px) {
.TeamWrap li {
	width: 24.1%;
}
}
/** 290419 vish **/

.ApplyNowBtnWrap {
	margin-top: 10px;
}
.ApplyIframeWrap .moonray-form-p2c6927f14 .moonray-form {
	width: 100%;
}
.FooterLink li.ResLink {
	display: none;
}
.MadeItAllWrapper .SayWhatBottomBtnWrap .ColBtn .TransWhiteBtn {
	width: 175px;
}
.VisualPhotographyWrap .DetailWrap span.GraphicsWords {
	position: relative;
}
.VisualPhotographyWrap .DetailWrap span.GraphicsWords:after {
	content: ' ';
	background-color: #424143;
	height: 2px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.VideoWrap .Play, .WebDesignVideoWrap .PauseBtn {
	display: none;
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 60px;
	color: #424143;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 3px;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
}
.VisualVideoPowerWrap .ImgWrap .Play.PlayBtn1 {
	display: none;
}
.VisualVideoPowerWrap .ImgWrap .PauseBtn, .VisualVideoPowerWrap .ImgWrap .Play.PlayBtn1 {
	display: none;
	position: absolute;
	z-index: 2;
	top: 55px;
	left: 25%;
	color: #424143;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 3px;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
}
.SayWhatNewWrap .SayWhatRow .ImgWrap .PauseBtn {
	display: none;
	position: absolute;
	z-index: 2;
	top: 84px;
	left: 190px;
	transform: rotate(14deg);
	font-size: 15px;
	line-height: 30px;
	color: #424143;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 3px;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
}
.SayWhatNewWrap .SayWhatRow.Row2 .Play, .SayWhatNewWrap .SayWhatRow.Row5 .Play, .SayWhatNewWrap .SayWhatRow.Row2 .PauseBtn, .SayWhatNewWrap .SayWhatRow.Row5 .PauseBtn {
	top: 85px;
	left: 191px;
	transform: rotate(14deg);
}
.SayWhatNewWrap .SayWhatRow.Row4 .ImgWrap .Play, .SayWhatNewWrap .SayWhatRow.Row4 .ImgWrap .PauseBtn {
	top: 86px;
	left: 68px;
	transform: rotate(-13deg);
}
/** case-studies **/
/*.CaseStudiesHeaderWrap .HelloText {
    font-size: 155px;
    line-height: 155px;
}*/
/** case-studies end **/



/** 300419 vish **/

.WebDesignDesktopFremWrap ul li .Col .ImgWrap {
	background-image: url(../images/imgs/testimonial-desktop.png);
	background-position: center;
	/*background-size:100% !important;*/
	background-repeat: no-repeat;
	height: 530px;
	overflow: hidden;
}
.WebDesignDesktopFremWrap ul li .Col .ImgWrap img {
	max-width: 100%;
}
.WebDesignDesktopFremWrap ul li .Col .ImgWrap .Image {
	width: 392px;
	margin: 0 auto;
}
.WebsiteTellUsWrap .ColBtn .TransWhiteBtn {
	width: auto !important;
}
.WebDesignDesktopFremWrap .TestimonialsDetailWrap:before {
	display: none;
}
.CaseStudiesTestimonialsWrap ul li .Col .ImgWrap {
	background-image: url(../images/imgs/case-studies-mac.png);
}
.CaseStudiesTestimonialsWrap .ImgWrap .PaddingWrap {
	padding: 0px 0px 123px 2px;
}
.CaseStudiesTestimonialsWrap .InnerContainWrapper {
	padding: 30px 0px 40px;
}
.CaseStudiesTestimonialsWrap .TestimonialsDetailWrap .PaddingWrapper {
	padding: 0px 0 40px 0;
}
/** available-position **/
.AvailablePositionTextWrap {
	text-align: center;
}
.AvailablePositionTextWrap .IdxContainWrapper {
	padding: 10px 0 40px;
}
.AvailablePositionTextWrap .DetailListWrap {
	margin-top: 40px;
}
.AvailablePositionTextWrap .DetailListWrap .List {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}
.AvailablePositionTextWrap .DetailListWrap .List .Col {
	width: 90%;
	margin: 0 auto;
}
.AvailablePositionTextWrap .DetailListWrap .List h4 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 23px;
	font-family: 'the_marmaladebold';
	margin-bottom: 12px;
}
.WeServingWrap {
	background-color: #424143;
	color: #fff;
	text-align: center;
}
.WeServingWrap h2.Title {
	margin-bottom: 20px;
	font-size: 38px;
	line-height: 48px;
}
.WeServingWrap h5 {
	font-family: 'the_marmaladebold';
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
}
.PositionsCategoriesWrap .BackArrow {
	text-align: right;
	line-height: 0;
	margin-bottom: 20px;
}
/** available-position end  **/

.DesignSectionsWrap .RecentWorkSection .DescriptionWrap .GraySepLine.ResSepLine {
	display: none;
}
.FooterLink li.HideLink {
	display: none;
}
/** privacy-policy **/
.PrivacyPolicyWrap, .PrivacyDetailList {
	text-align: center;
}
.PrivacyPolicyWrap .IdxContainWrapper {
	padding: 0px 0px 40px;
}
.PrivacyDetailList .IdxContainWrapper {
	padding: 10px 0px 40px;
}
.PrivacyDetailList .List {
	margin-bottom: 50px;
}
.PrivacyDetailList .List:last-child {
	margin-bottom: 0px;
}
.PrivacyDetailList .List h4 {
	font-family: 'the_marmaladebold';
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 20px;
}
/** privacy-policy end **/

.VisualVideographyWrap .ImgWrap .GraphicsWrap .ResGraphics {
	display: none;
}
.WebDesignDetailsWrap .DesignSectionsWrap .ResDesigningSection .ImgWrap .GraphicsWrap .ResGraphics {
	display: none;
}
.CaseStudiesTestimonialsWrap {
	overflow: hidden;
}
.NewTemplateWrap .PlayBtn {
	display: block;
	background-color: transparent;
	background: url(../images/icons/play.png) center no-repeat;
	width: 45px;
	height: 45px;
	top: 50%;
	margin-top: -22.5px;
	left: 50%;
	margin-left: -22.5px;
}
.NewTemplateWrap .PlayBtn {
	display: block;
	background-color: transparent;
	background: url(../images/icons/play.png) center no-repeat;
	width: 45px;
	height: 45px;
	top: 50%;
	margin-top: -22.5px;
	left: 50%;
	margin-left: -22.5px;
}
.NewTemplateWrap .PauseVideoBtn {
	position: relative;
}
.TamplateWrap .ImgWrap {
	float: left;
}
.TamplateWrap h1.Title {
	font-size: 68px;
	position: relative;
}
.StyleText_1 {
	font-family: 'foxglowregular';
	position: absolute;
	top: -48px;
	text-transform: none;
	font-size: 85px;
	line-height: 54px;
	left: -58px;
	transform: rotate(-36deg);
	text-align: center;
	letter-spacing: 0px;
	color: #333;
}
.StyleText_2 {
	font-family: 'foxglowregular';
	position: absolute;
	top: -20px;
	text-transform: none;
	font-size: 85px;
	line-height: 54px;
	left: -60px;
	transform: rotate(-45deg);
	text-align: center;
	letter-spacing: 0px;
	color: #333;
}
.WhatMakesDifferentWrap.TamplateWrap .Desc .ImgWrap img {
	position: relative;
	top: -60px;
}
.TamplateWrap .ContintWrap {
	padding-top: 25px;
}
.DefaulOrangeBtn {
	display: inline-block;
}
.DefaulOrangeBtn a {
	color: #424143;
	display: block;
	padding: 0px 36px;
	box-sizing: border-box;
	border: 1px solid #424143;
	background-color: transparent;
	transition: all ease-in 0.3s;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 48px;
	font-family: 'BebasRegular';
	letter-spacing: 0.5px;
	padding-top: 5px;
}
.DefaulOrangeBtn a:hover {
	color: #fff;
	border: 1px solid #cc5a27;
	background-color: #cc5a27;
}
.WhatMakesDifferentWrap.TamplateWrap .Desc .ImgWrap.Little_Cake_Img img {
	max-width: 100%;
	height: auto;
	top: 0px;
}
.WhatMakesDifferentWrap.TamplateWrap .Desc .ImgWrap.Little_Cake_Img {
	margin: 0px 30px 0px 0px;
	line-height: 0px;
}
.WhatMakesDifferentWrap.Little_Cakes .ContintWrap {
	padding: 0px;
}
/******* 101019 vish *******/

.SpeakingBgWrapper {
	min-height: 690px;
	background-size: cover !important;
}
.SpeakingOddEvenWrap .InnerContainWrapper {
	width: 1100px;
	padding-bottom: 70px;
}
.SpeakingOddEvenWrap ul li {
	margin-bottom: 100px;
}
.SpeakingOddEvenWrap ul li:last-child {
	margin-bottom: 0px;
}
.SpeakingOddEvenWrap ul li .ImgWrap {
	float: right;
	width: 484px;
	text-align: right;
	display: table;
	box-sizing: border-box;
}
/*
.SpeakingOddEvenWrap ul li .ImgWrap img{
	transform: rotate(-45deg);
}*/
.SpeakingOddEvenWrap ul li video {
	position: absolute;
	left: 72px;
	top: 83px;
	transform: rotate(13deg);
	width: 344px;
	height: 430px;
	background-color: #000;
}
.SpeakingOddEvenWrap ul li .SoundMutedBtn {
	position: absolute;
	top: 70px;
	left: 130px;
	transform: rotate(12deg);
}
.SpeakingOddEvenWrap ul li .SoundMutedBtn a {
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 3px;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
}
.SpeakingOddEvenWrap ul li .ImgWrap .Play, .SpeakingOddEvenWrap ul li .ImgWrap .PauseBtn {
	display: none;
	position: absolute;
	z-index: 2;
	top: 79px;
	left: 170px;
	transform: rotate(12deg);
	font-size: 15px;
	line-height: 30px;
	color: #424143;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 3px;
	text-align: center;
}
.SpeakingOddEvenWrap ul li:nth-child(even) .ImgWrap {
	float: left;
	text-align: left;
}
.SpeakingOddEvenWrap ul li .DescWrap {
	width: 54%;
	float: left;
	text-align: left;
	display: table;
	box-sizing: border-box;
}
.SpeakingOddEvenWrap ul li:nth-child(even) .DescWrap {
	float: right;
	text-align: right;
}
.SpeakingOddEvenWrap ul li .Cell {
	display: table-cell;
	vertical-align: middle;
}
.SpeakingOddEvenWrap ul li .DescWrap .Desc {
	color: #424143;
	font-size: 27px;
	line-height: 38px;
	font-family: 'montserratlight';
}
.WhatToExpectWrap .InfoCol {
	float: left;
	width: 32.4%;
	margin: 30px 6px 6px;
	text-align: center;
	display: table;
	min-height: 400px;
}
.WhatToExpectWrap .InfoCol .PaddingWrapper {
	padding: 40px 50px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
.WhatToExpectWrap .InfoCol .Title {
	font-family: 'BebasRegular';
	font-size: 35px;
	line-height: 45px;
	text-transform: uppercase;
	color: #fff;
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.WhatToExpectWrap .InfoCol .Desc {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	font-family: 'montserratlight';
}
.LetsConnectWrap h3.Title {
	font-size: 17px;
	line-height: 22px;
	text-transform: uppercase;
	font-family: 'BebasRegular';
	margin: 30px 0px 10px;
}
.TopicsWrap ul li {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 28%;
	color: #333;
	font-size: 18px;
	line-height: 28px;
	font-family: 'montserratlight';
	margin: 5px 20px;
	position: relative;
}
.TopicsWrap ul li:before {
	content: '';
	position: absolute;
	background-color: #cc5a27;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	top: 9px;
	left: -16px;
}
.TopicsWrap h3.Title {
	font-size: 35px;
	line-height: 45px;
	text-transform: uppercase;
	font-family: 'BebasRegular';
}
/** 181019 vish **/
.SpeakingOddEvenWrap .BlackSemiBtn {
	margin-top: 30px;
}
.SpeakingOddEvenWrap .BlackSemiBtn a {
	font-size: 20px;
	line-height: 30px;
	background-image: url(../images/gif/pink-semi-circle-btn-bg.gif);
	min-height: 103px;
	box-sizing: border-box;
	min-width: 268px;
	padding: 32px 18px 40px;
}
/** 221019 Roy */

.SpeakingOddEvenWrap .VideoWrap img {
	max-width: 100%;
	margin-bottom: -8px;
	transform: rotate(-90deg);
}
.SpeakingOddEvenWrap ul li video {
	position: absolute;
	left: 27px;
	top: 83px;
	transform: rotate(13deg);
	width: 429px;
	height: 430px;
	background-color: transparent;
}
.SpeakingOddEvenWrap ul li .SoundMutedBtn {
	position: absolute;
	top: 93px;
	left: 71px;
	transform: rotate(13deg);
}
.SpeakingOddEvenWrap ul li {
	margin-bottom: 50px;
}
/*------------04-12-2019--------------*/

.Idx_Website_Trade_Wrap .Top_Logo_Wrapper {
	background-color: #fff;
}
.Idx_Website_Trade_Wrap .Top_Logo_Wrapper .InnerContainWrapper {
	padding: 15px 25px;
	box-sizing: border-box;
}
.Website_Trade_Calculator_Wrap {
	background-color: #f5f5f5;
}
.Website_Trade_Calculator_Wrap .Right_Trade_Title_Wrapper h1.Title {
	color: #cc5a27;
	top: 15px;
	position: relative;
}
.Website_Trade_Calculator_Wrap .InnerContainWrapper {
	padding: 35px 30px 10px;
	box-sizing: border-box;
}
.Discover_Website_Wrap .InnerContainWrapper {
	padding-top: 0px;
}
.Website_Trade_Calculator_Wrap .Left_Trade_Img_Wrapper {
	width: 605px;
	/* float: left; */
	display: inline-block;
	vertical-align: middle;
}
.Website_Trade_Calculator_Wrap .Right_Trade_Title_Wrapper {
	display: inline-block;
	vertical-align: middle;
}
.Discover_Website_Wrap {
	text-align: center;
	background-color: #f5f5f5;
}
.Discover_Website_Wrap h3.Title, .Website_Trade2_Wrap h3.Title {
	font-family: 'BebasRegular';
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	padding-top: 5px;
	overflow: visible !important;
	color: #3ba3c2;
}
.Discover_Website_Wrap span.TagLine, .Website_Trade2_Wrap span.TagLine {
	display: block;
	font-size: 18px;
	line-height: 28px;
	color: #424143;
	margin-top: 3px;
}
.Discover_Website_Wrap .Find_Out_Now_Wrap label {
	display: block;
	text-align: left;
	margin-bottom: 3px;
}
.Col1.Website_Url input {
	width: 405px;
	margin: 0px 10px;
	display: inline-block;
	vertical-align: middle;
}
.Col1.Website_Url {
	margin: 0px auto 20px;
	padding-left: 35px;
}
.Discover_Website_Wrap .Find_Out_Now_Wrap {
	width: 1165px;
	margin: 25px auto;
	padding: 32px 45px;
	background-color: #fff;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px #d2d0d0;
	position: relative;
}
.Discover_Website_Wrap .Find_Out_Now_Wrap::after {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 0px;
	background-image: url(../images/imgs/website-trade-images/three-color-border.jpg);
	width: 100%;
	height: 7px;
	display: block;
}
.Fill_Gray_Btn {
	display: inline-block;
}
.Fill_Gray_Btn a {
	font-family: 'the_marmaladebold';
	font-size: 14px;
	line-height: 24px;
	display: block;
	color: #ffffff;
	transition: all ease 0.5s;
	text-transform: uppercase;
	background-color: #424143;
	padding: 12px 31px;
}
.Fill_Gray_Btn a:hover {
	background-color: #3ba3c2;
}
.Discover_Website_Wrap .Find_Out_Now_Wrap .Fill_Gray_Btn {
	margin-top: 30px;
}
.Bottom_CopyWrite_Wrap span {
	display: block;
	font-size: 13px;
	line-height: 20px;
	color: #424143;
}
.Bottom_CopyWrite_Wrap span a {
	transition: all ease 0.5s;
}
.Find_Out_Now_Wrap input, .Find_Out_Now_Wrap select, .Find_Out_Now_Wrap textarea {
	font-size: 15px;
	line-height: 25px;
	font-weight: 600;
}
.Find_Out_Now_Wrap select {
	background: url(../images/imgs/website-trade-images/select-icon.png) no-repeat #e8e8e8;
	background-position: 95% 22px;
}
.Website_Trade2_Wrap {
	text-align: center;
	background-color: #f5f5f5;
}
.Website_Trade2_Wrap h1.Title {
	color: #cc5a27;
	font-size: 150px;
	line-height: 150px;
	margin-bottom: 20px;
}
.Website_Trade2_Wrap .InnerContainWrapper {
	padding: 55px 0px 35px;
}
.Discover_Website_Wrap .Find_Out_Now_Wrap {
}
.Website_Trade2_Wrap .Find_Out_Now_Wrap {
	width: 1165px;
	margin: 25px auto;
	padding: 33px 60px;
	background-color: #fff;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px #d2d0d0;
	position: relative;
}
.Website_Trade2_Wrap .Find_Out_Now_Wrap .Left_Img_Wrapper {
	line-height: 0px;
	float: left;
	margin-right: 58px;
	padding-right: 58px;
	border-right: 1px solid #d1d1d1;
}
.Website_Trade2_Wrap .Right_Description_Wrap h5 {
	font-family: 'BebasRegular';
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	padding-top: 5px;
	overflow: visible !important;
	color: #cc5a27;
	margin-bottom: 5px;
}
.Website_Trade2_Wrap .Find_Out_Now_Wrap .Right_Description_Wrap {
	float: none;
	width: 416px;
	margin: 0px auto;
}
.Website_Trade2_Wrap .Right_Description_Wrap .DescWrapper {
	font-size: 15px;
	line-height: 26px;
	margin-top: 7px;
	padding: 0px 10px;
	color: #424143;
}
.Website_Trade2_Wrap .Right_Description_Wrap {
	display: table;
}
.Website_Trade2_Wrap .Right_Description_Wrap .Vertical_Center {
	display: table-cell;
	vertical-align: middle;
}
#WebsiteHost {
	width: 83px;
}
/*---------141219jd--------*/


.Website_Trade2_Wrap .Right_Description_Wrap .DescWrapper {
	margin-bottom: 15px;
}
.Website_Trade2_Wrap .Right_Description_Wrap .Fill_Gray_Btn a {
	font-size: 12px;
	line-height: 19px;
	padding: 12px 20px;
	letter-spacing: -1px;
}
.box2.ContactOverlay h3.Title {
	font-family: 'BebasRegular';
	color: #cc5a27;
	font-size: 35px;
	line-height: 35px;
	text-transform: uppercase;
}
.box2.ContactOverlay .FormWrapper {
	width: 550px;
	margin: 0px auto;
}
.overlay2.SignUpToday {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 9;
}
.box2.ContactOverlay {
	position: absolute;
	top: 50px;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	background-color: #f7f7f7;
	z-index: 99;
}
.box2.ContactOverlay .Fill_Gray_Btn a {
	background-color: #cc5a27;
}
.box2.ContactOverlay .CloseImg {
	font-size: 20px;
}

/** 2905020 vish **/

.footer-container .logo{
	width: 150px;
	line-height: 0px;
}
.footer-container.thankyou .logo{
	width: 100px;
}
.footer-container.thankyou .copy{
    margin: 27px 0;
}
.footer-container .logo img{
	max-width: 100%;
} 

.contact-container.landing-layout .FormWrapper .moonray-form {
    width: 100% !important;
    border-width: 0 !important;
    border-style: none !important;
    border-color: transparent !important;
    background-color: transparent !important;
    border-radius: 0px !important;
}
.contact-container.landing-layout .FormWrapper .moonray-form-element-wrapper {
    padding-top: 5px;
    padding-right: 8px !important;
    padding-bottom: 25px;
    padding-left: 8px !important;
	text-align: center;
}
.contact-container.landing-layout .FormWrapper .moonray-form-element-wrapper.Col2{
	width:50%;
}



.moonray-form-p2c6927f65 .moonray-form-input-type-text .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-email .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-date .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-range .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-password .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-file .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-number .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-tel .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-select .moonray-form-input, .moonray-form-p2c6927f65 .moonray-form-input-type-textarea .moonray-form-input{
	font-family: 'montserratextralight' !important;
    font-size: 16px !important;
    line-height: 25px;
    color: #424143 !important;
	border-color: #e8e8e8 !important;
    border: 1px solid #e8e8e8;
    background-color: #e8e8e8 !important;
    padding: 9px 12px !important;
    width: 100% !important;
    box-sizing: border-box;
    box-shadow: none;
	border-radius: 0px !important;
}

.moonray-form .moonray-form-input-type-submit .moonray-form-input{
	display: block !important;
    background-color: #cc5a27 !important;
    font-family: "the_marmaladebold" !important;
    font-size: 14px !important;
    border: none !important;
    color: #fff !important;
    padding: 13px 23px !important;
    transition: ease-in 0.2s;
    width: 100% !important;
    border-radius: 0px !important;
}
.contact-container.landing-layout .FormWrapper .moonray-form .moonray-form-input-type-submit .moonray-form-input:hover {
    background-color: #49b6d7 !important;
}



/* 27042024. Sk*/
.new-landing-wrapper{
	background-image: url(../images/imgs/careers-bg.png);
    background-position: top center;
    background-repeat: no-repeat;
}
.new-landing-wrapper .InnerContainWrapper {
	max-width: 1130px;
	padding: 60px 0;
}
.new-landing-wrapper .InnerContainWrapper h1.main-title{
	font-size: 85px;
	line-height: 1.2;
	font-family: "BebasRegular";
	color: #ee88b1;
	text-align: center;
}
.new-landing-wrapper .InnerContainWrapper h1.main-title + .months-wrapper {
	margin-top: 70px;
}
.months-wrapper .section-title{
	font-size: 55px;
	line-height: 1.2;
	font-family: "BebasRegular";
	color: #3d3a39;
	text-transform: uppercase;
	text-align: center;
}
.months-wrapper .section-title + .row{
	margin-top: 60px;
}
.months-wrapper .row{
	display: flex;
	justify-content: center;
	gap: 10px;
	flex-wrap: wrap;
}
.months-wrapper .row .col{
	min-width: 360px;
	max-width: 360px;
	min-height: 400px;
	background-color: #ee88b1;
	padding: 45px 28px;
	display: flex;
	flex-direction: column;
	/* justify-content: center; */
	box-sizing: border-box;
}
.months-wrapper .row .col strong{
	font-size: 35px;
	line-height: 1.2;
}
.months-wrapper .row .col.col1{
	background-color: #81c1cc;
}
.months-wrapper .row .col.col2{
	background-color: #efe00b;
}
.months-wrapper .row .col.col2 .number span {
    font-size: 26px;
}
.months-wrapper .row .col .sub-text{
	font-size: 20px;
	line-height: 1.5;
	color: #fff;
	font-family: "montserratregular";
	font-weight: 500;
	margin-top: 22px;
}
.months-wrapper .row .col .number{
	font-size: 80px;
	line-height: 1.2;
	color: #fff;
	font-family: "BebasRegular";
	margin-top: 45px;
	display: flex;
	align-items: flex-end;
}
.months-wrapper .row .col .number span{
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 17px;
}

.months-wrapper .target{
	margin-top: 30px;
}
.months-wrapper .target .icon{
	min-width: 123px;
	max-width: 123px;
	margin: 0 auto 25px;
}
.months-wrapper .target .sub-text{
	font-family: "BebasRegular";
	font-size: 30px;
    line-height: 1.5;
	text-align: center;
	margin-top: 15px;
}
.months-wrapper .target .title{
	text-align: center;
	color: #ee88b1;
	font-family: "BebasRegular";
	font-size: 55px;
	line-height: 1.2;
}


/* content-form-wrapper Start */

.content-form-wrapper{
	background-color: #f1f1f1;
}
.content-form-wrapper .InnerContainWrapper{
	max-width: 1060px;
	padding: 70px 0;
}
.content-form-wrapper .form-title{
	text-align: center;
	font-size: 30px;
	line-height: 1.2;
	color: #81c1cc;
	font-family: "BebasRegular";
	text-transform: uppercase;
	margin-bottom: 50px;
}
.content-form-wrapper .moonray-form-p2c6927f65 .moonray-form {
    width: 100%;
	border: 0;
	background-color: transparent;
}
.content-form-wrapper .moonray-form-p2c6927f65 .moonray-form-element-wrapper{
	padding-top: 15px;
}
.content-form-wrapper  .moonray-form .moonray-form-element-wrapper .moonray-form-input,
.content-form-wrapper  .moonray-form .moonray-form-element-wrapper .moonray-form-label{
	margin-bottom: 8px;
	font-size: 16px;
	line-height: 1.2;
	font-family: "montserratlight";
	font-weight: 600;
	color: #333333;
}
.content-form-wrapper .moonray-form .moonray-form-element-wrapper.Col2{
	width: 49.9%;
}
.content-form-wrapper .moonray-form-p2c6927f65 .moonray-form-element-wrapper.Col3{
	width: 33.3%;
}
.content-form-wrapper .moonray-form .moonray-form-input-type-submit .moonray-form-input{
	background-color: #81c1cc !important;
	font-family: "BebasRegular" !important;
	font-size: 20px !important;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 22px 32px 17px !important;
	transition: all 0.3s ease-in-out;
}
.content-form-wrapper .moonray-form .moonray-form-input-type-submit .moonray-form-input:focus{
	box-shadow: none;
}
.content-form-wrapper .moonray-form .moonray-form-input-type-submit .moonray-form-input:hover{
	background-color: #ee88b1 !important;
}
.content-form-wrapper .moonray-form-p2c6927f65 .moonray-form-input-type-textarea .moonray-form-input, 
.content-form-wrapper .moonray-form-label-pos-stacked .moonray-form-input {
	background-color: #fff !important;
}
/* content-form-wrapper End */


/* new-footer-container Start */

.new-footer-container{
	background-color: #fff;
}
.new-footer-container .InnerContainWrapper{
	padding: 60px 0 0;
}
.new-footer-container{
	text-align: center;
}
.new-footer-container .favicon{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 70px;
	margin-bottom: 30px;
}

.new-footer-container .favicon .icon{
	min-width: 80px;
	max-width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #81c1cb;
	border-radius: 100%;
	transition: all 0.3s ease-in-out;
}
.new-footer-container .favicon .icon i{
	color: #fff;
	font-size: 35px;
	line-height: 35px;
}
.new-footer-container .favicon .icon.icon2{
	background-color: #ee88b1;
}
.new-footer-container .favicon .icon.icon3{
	background-color: #f3de09;
}
.new-footer-container .favicon .icon:hover{
	background-color: #333333 !important;
}
/* new-footer-container End */



/* thank-you-wrapper Start */

.thank-you-wrapper .InnerContainWrapper{
	padding: 0 0 90px;
}
.thank-you-wrapper .row{
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 50px 10px;
}
.thank-you-wrapper .row .left{
	min-width: 450px;
	max-width: 450px;
}
.thank-you-wrapper .row .left .textarea{
	font-size: 16px;
	line-height: 1.8;
	margin-top: 20px;
	margin-left: 3px;
}
.thank-you-wrapper .row .left h1.title{
	font-size: 90px;
	line-height: 1.1;
	color: #81c1cc;
	font-family: "BebasRegular";
	text-transform: uppercase;
}
.thank-you-wrapper .row .left .Thanks-text{
	font-size: 24px;
	line-height: 1.5;
	font-family: "BebasRegular";
	color: #333333;
	text-transform: uppercase;
	margin-top: 10px;
	margin-left: 3px;
}
.thank-you-wrapper .row .left .btn-primary{
	margin-top: 25px;
	display: inline-block;
	color: #fff !important;
	background-color: #efe00b !important;
    font-family: "BebasRegular" !important;
    font-size: 20px !important;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 22px 32px 17px !important;
    transition: all 0.3s ease-in-out;
}
.thank-you-wrapper .row .left .btn-primary:hover{
	background-color: #ee88b1 !important;
}

.thank-you-wrapper .row  .right{
	min-width: 740px;
	max-width: 740px;
}
.thank-you-wrapper .row  .right .imgwrap{
	max-width: 655px;
	margin: -50px auto 0;
	line-height: 0;
}

/* thank-you-wrapper End */